<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.hazard.dao.THazardLicenseDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.hazard.model.domain.THazardLicense">
                <id column="id" property="id"/>
                <id column="plan_id" property="planId"/>
                <id column="work_type" property="workType"/>
                <id column="specific_task" property="specificTask"/>
                <id column="involves_other_hazardous_work" property="involvesOtherHazardousWork"/>
    </resultMap>
</mapper>